--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1772831281.80331'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1772827681.7041'
    into_interval: 1W
    time: '1772827981.83145'
  minmax: 
    max: '1772831281.62123'
    min: '1772814555.43651'
    mtime: '1772829001'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1772831281.62123'
    path: 02STAMP
    type: new
  - 
    epoch: '1772828946.50729'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1772828946.50605'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1772828946.45043'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1772828521.90761'
    path: ''
    type: new
  - 
    epoch: '1772828225.90452'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1772828224.25337'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1772814556.65366'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1772814555.43651'
    path: 06perms.txt
    type: new
